summaryrefslogtreecommitdiffstats
path: root/.local
diff options
context:
space:
mode:
Diffstat (limited to '.local')
-rwxr-xr-x.local/bin/ifinstalled2
1 files changed, 1 insertions, 1 deletions
diff --git a/.local/bin/ifinstalled b/.local/bin/ifinstalled
index e2013a4..be3ac24 100755
--- a/.local/bin/ifinstalled
+++ b/.local/bin/ifinstalled
@@ -6,6 +6,6 @@
# various other scripts for clarity's sake.
for x in "$@";do
- pacman -Qq "$x" 2>/dev/null ||
+ pacman -Qq "$x" >/dev/null 2>&1 ||
{ notify-send "📦 $x" "must be installed for this function." && exit 1 ;}
done